/*
Theme Name: guide2 vantage child
Version: 1.0
Description: A child theme of Vantage Premium
Template: vantage
*/

@import url("../vantage/style.css");


/*
Theme Name: guide2 vantage child
Version: 1.0
Description: A child theme of Vantage Premium
Template: vantage
*/

@import url("../vantage/style.css");

#secondary .widget, #footer-widgets .widget {
    color: #003c6b;
    font-size: 12px;
    margin-bottom: 40px;
}

#secondary .widget .widget-title, #footer-widgets .widget .widget-title {
    color: #003c6b;
    font-size: 12px;
    font-weight: none;
    margin-bottom: 15px;

}
.widget_circleicon-widget .circle-icon-box.circle-icon-show-box {
	background: none;
	border: none;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	padding:none;
}
.widget_circleicon-widget .circle-icon-box.circle-icon-size-large .circle-icon {
    border-radius: 350px;
    height: 200px;
   
    width: 200px;
}
.widget_circleicon-widget .circle-icon-box.circle-icon-size-large.circle-icon-position-bottom {
    padding-bottom: 250px;
}
.widget_circleicon-widget .circle-icon-box.circle-icon-size-large.circle-icon-position-bottom .circle-icon {
    bottom: 0;
    left: 50%;
    margin-left: -100px;
}
/* Menu Padding Horizontal */
 
.main-navigation ul li a {
padding-right: 50px !important;
padding-left: 50px !important;
}



.main-navigation ul {
 display: inline-block;
}
#masthead {
 text-align: center;
}
.main-navigation {
	position: relative;
	
	background: #343538;
	font-size: 16px;
	margin: 0px -35px;

}

.main-navigation [class^="icon-"] {
	color: #CCCCCC;
	display: inline-block;
	font-size: 15px;
	line-height: 0.5em;
	margin-right: 15px;

}



/* =Sidebar widget styling
----------------------------------------------- */

#secondary .widget,
#footer-widgets .widget {
	color: #5e5e5e;
	font-size: 14px;
	margin-bottom: 40px;
}

#secondary .widget:last-child,
#footer-widgets .widget:last-child {
	margin-bottom: 0;
}

#secondary .widget .widget-title,
#footer-widgets .widget .widget-title {
	color: #3b3b3b;
	font-size: 15px;
	font-weight: bold;
	margin-bottom: 15px;
}


#footer-widgets .widget .widget-title {
	color: #e2e2e2;
	font-size: 14px;
	font-weight: bold;
	margin-bottom: 20px;
}

#header-sidebar .widget_nav_menu ul.menu > li {
	position: relative;
	
	display: inline-block;
	list-style: none;
	margin-right: 40px;
}
#primary {
    float: left;
    width: 60.287%;
}#secondary {
    float: right;
    width: 30%;
}
